/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 11-Jun-2018, 11:11:46
    Author     : srehman
*/

.lets-explore-your-i{
    width: 700px !important;
}


/*Footer*/
.et-social-icon a {
    color: #fff;
    font-size: 15px;
}
.et_pb_gutters3.et_pb_footer_columns4 .footer-widget .fwidget {
    margin-bottom: 0;
}
#footer-bottom #footer-info {
    font-size: 14px;
}
#text-2 .textwidget, #menu-footer-menu, #footer-info{
    margin-left: 2.5rem !important;
}
#text-2 .textwidget p:last-of-type{
    font-family: Gilroy-extrabold;
    font-size: 20px;
    font-weight: 800;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 1.4px;
    color: #fdea06;
}
#text-2 .textwidget p{ 
    font-family: Gilroy-medium;
    font-size: 16px;
    font-weight: 800;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.56;
    letter-spacing: normal;
    color: #ffffff;
    width: 250px;

} 

@media only screen and (max-width : 479px) {
    #menu-footer-menu, #footer-info{
        margin-left: 0px !important;
    }
    #text-2 .textwidget p { 
        text-align: center; 
    }
    .footer-widget #media_image-2{ 
        text-align: center;
        width: 100%;
    }
    #footer-widgets {
        padding: 12% 0 0 0;
    }
    #text-2 .textwidget, #menu-footer-menu, #footer-info{
        margin-left: 0rem !important;
    }
    #text-2, #text-2 .textwidget p{ 
        width: 100%;
    } 
    .bottom-nav li {
        padding-right:5px !important;
    } 
}

@media only screen and (max-width: 767px) {

    #footer-widgets p {
        font-size: 15px!important;
    }

    #footer-widgets .textwidget a {
        font-size: 20px!important;
        line-height: 1.6;
    }

    #footer-bottom #footer-info {
        font-size: 13px;
        line-height: 1.46;
    } 
}